.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_6995823b0827e4de2400a340 {background-color:rgba(0, 0, 0, 0.51); color:#000000; padding:150px 0px 150px 0px; background-image:url(/constructor/sites/3120-1216892-0-funnel/assets/images/bc60b7d6-411a-456c-8e95-ec05590d1136.jpg); min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-attachment:inherit}.ls_6995823b0827e4de2400a340-wrapper {max-width:1115px}.str-bw_6995823b0827e4de2400a344 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_6995823b0827e4de2400a340 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-5/preset_desktop_big_3366e67a-087a-454d-af24-4e1f34fe46f3.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6995823b0827e4de2400a340 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-5/preset_desktop_3366e67a-087a-454d-af24-4e1f34fe46f3.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6995823b0827e4de2400a340 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-5/preset_tablet_3366e67a-087a-454d-af24-4e1f34fe46f3.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6995823b0827e4de2400a340 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-5/preset_mobile_3366e67a-087a-454d-af24-4e1f34fe46f3.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6995823b0827e4de2400a344 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6995823b0827e4de2400a351 {background-color:rgba(0, 0, 0, 0.51); color:#000000; padding:80px 30px 80px 30px; background-image:url(/constructor/sites/3120-1225876-0-funnel/assets/images/16c849dd-bd30-4e1d-bb26-72cbf4937b9d.jpg); min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-attachment:inherit}.ls_6995823b0827e4de2400a351-wrapper {max-width:700px}.str-bw_6995823b0827e4de2400a355 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_6995823b0827e4de2400a351 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-1-5/preset_desktop_big_16c849dd-bd30-4e1d-bb26-72cbf4937b9d.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6995823b0827e4de2400a351 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-1-5/preset_desktop_16c849dd-bd30-4e1d-bb26-72cbf4937b9d.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6995823b0827e4de2400a351 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-1-5/preset_tablet_16c849dd-bd30-4e1d-bb26-72cbf4937b9d.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6995823b0827e4de2400a351 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-1-5/preset_mobile_16c849dd-bd30-4e1d-bb26-72cbf4937b9d.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6995823b0827e4de2400a355 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6995823b0827e4de2400a362 {background-color:rgba(0, 0, 0, 0.51); color:#000000; padding:50px 20px 50px 20px; background-image:url(/constructor/sites/3120-1216892-0-funnel/assets/images/bc60b7d6-411a-456c-8e95-ec05590d1136.jpg); min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-attachment:inherit}.ls_6995823b0827e4de2400a362-wrapper {max-width:500px}.str-bw_6995823c0827e4de2400a364 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media (min-width: 1366px) {
            
        .ls_6995823b0827e4de2400a362 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-1-1-4/preset_desktop_big_dd985cc7-11ce-4308-91e2-e96253f8e2ca.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6995823b0827e4de2400a362 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-1-1-4/preset_desktop_dd985cc7-11ce-4308-91e2-e96253f8e2ca.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6995823b0827e4de2400a362 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-1-1-4/preset_tablet_dd985cc7-11ce-4308-91e2-e96253f8e2ca.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6995823b0827e4de2400a362 {
            background-image: url(https://influencersoft.com/constructor/users/ricoc/3120-1225876-0-funnel/sections/text-as-1-colum-91-2509-1-4-2-1-2-1-1-1-4/preset_mobile_dd985cc7-11ce-4308-91e2-e96253f8e2ca.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6995823c0827e4de2400a364 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6995823c0827e4de2400a36d {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6995823c0827e4de2400a36d-wrapper {max-width:1200px}.str-bw_6995846f0827e4dea600cd0d {padding:20px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699584af0827e4de0a00d19e {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699584b00827e4de4b009e1e {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699584b10827e4de580096a9 {padding:10px 0px 30px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699584b30827e4de1700a174 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995851c0827e4dea600cd12 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699585fe0827e4de0a00d1a1 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699586760827e4dea600cd17 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699586b50827e4de3e00e5bc {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699586c80827e4de3e00e5bf {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699586d30827e4de990094a2 {padding:10px 0px 30px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995870f0827e4de2400a391 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699587a20827e4de6500b8b5 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_699587ab0827e4df0100a33d {padding:10px 0px 30px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699587c70827e4deda008a48 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699587f30827e4de1700a178 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6995846f0827e4dea600cd0d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699584af0827e4de0a00d19e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699584b00827e4de4b009e1e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699584b10827e4de580096a9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699584b30827e4de1700a174 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699586760827e4dea600cd17 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699586c80827e4de3e00e5bf {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699586d30827e4de990094a2 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995870f0827e4de2400a391 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699587ab0827e4df0100a33d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699587c70827e4deda008a48 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699587f30827e4de1700a178 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6995889a0827e4de3100a782 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6995889a0827e4de3100a782-wrapper {max-width:700px}.str-bw_6995889a0827e4de3100a786 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889a0827e4de3100a788 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889a0827e4de3100a78b {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6995889a0827e4de3100a78e {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889a0827e4de3100a790 {padding:0px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889a0827e4de3100a793 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6995889a0827e4de3100a796 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889a0827e4de3100a79a {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889a0827e4de3100a79d {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6995889a0827e4de3100a7a0 {padding:0px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889b0827e4de3100a7a4 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889b0827e4de3100a7a7 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 100px 0px 0px}.str-bw_6995889b0827e4de3100a7aa {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699589330827e4de0a00d1a4 {padding:20px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_699589860827e4dee700a617 {padding:20px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6995889a0827e4de3100a786 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889a0827e4de3100a788 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889a0827e4de3100a78e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889a0827e4de3100a790 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889a0827e4de3100a796 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889a0827e4de3100a79a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889a0827e4de3100a7a0 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889b0827e4de3100a7a4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889b0827e4de3100a7aa {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699589330827e4de0a00d1a4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_699589860827e4dee700a617 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6995889e0827e4de7f008ee2 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6995889e0827e4de7f008ee2-wrapper {max-width:500px}.str-bw_6995889e0827e4de7f008ee6 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889e0827e4de7f008ee8 {padding:10px 0px 10px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889e0827e4de7f008eec {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 100px 10px 100px}.str-bw_6995889e0827e4de7f008eee {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889e0827e4de7f008ef0 {padding:20px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889e0827e4de7f008ef4 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:10px 100px 10px 100px}.str-bw_6995889e0827e4de7f008ef6 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889e0827e4de7f008ef8 {padding:10px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889e0827e4de7f008efa {padding:10px 0px 10px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889e0827e4de7f008efe {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6995889e0827e4de7f008f00 {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889e0827e4de7f008f02 {padding:10px 0px 10px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889e0827e4de7f008f04 {padding:10px 0px 10px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889e0827e4de7f008f08 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 60px 10px 60px}.str-bw_6995889e0827e4de7f008f0a {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6995889e0827e4de7f008f0c {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69958c050827e4decd0088ef {padding:0px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008ee6 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008ee8 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008eee {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008ef0 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008ef6 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008ef8 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008efa {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008f00 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008f02 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008f04 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008f0a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6995889e0827e4de7f008f0c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69958c050827e4decd0088ef {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}